Subject: how to get source of resource compiler and ld that supports .res file?
From: [email-masked] (TANAKA Keishiro)

18 Dec 1997 18:36:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi.

I could build gnu-win32 cross on FreeBSD2.2.2.
(gcc, as, ld etc)
But I cannot link my objects with .res file(resource object file).
How to get source of resource compiler and ld that supports .res file?
It causes error.

I'd like to build cross development environment on FreeBSD and get  
exe(executalbe file) on FreeBSD without using Windows.

Best Regards.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".